More compatible release

08/02/2011 18:22:38

MMD 3.1b1b adds support for PPC to the Mac Installer. I was able to run it on an old G3 iBook running Mac OS 10.4.11, so it’s about as compatible as you can get.

As always:

https://github.com/fletcher/peg-multimarkdown/downloads/

Similar Pages

Comments

Leave a comment